Predictions
Export a prediction
Exports a prediction as JSON. Returns the full project/prediction data for the specified prediction.
Parameters:
-
projectId(path, required): The project ID. -
predictionId(path, required): The prediction ID to export.
GET
Export a prediction
Authorizations
Pass Authorization: Bearer <token> on every request. See the Authentication section of the API description for how to fetch a token.
Response
Exported prediction data
The response is of type object.
Previous
Export and compare multiple predictionsExports a comparison report file for a comma-separated list of prediction IDs. Returns an octet-stream file.
**Parameters:**
- `projectId` (path, required): The project ID.
- `predictionIds` (path, required): Comma-separated list of prediction IDs.
- `includeNightTimeLosses` (query, optional): Include nighttime losses in export. Default: false.
- `includeDetails` (query, optional): Include detailed data. Default: true.
Next
Export a prediction